Subject: Re: bug#55439: [PATCH] Add support for the Modi script

From: Pankaj Jangid <[email-masked]>
Date: Mon, 16 May 2022 12:30:57 +0530

समीर सिंह Sameer Singh <[email-masked]> writes:

> I have also renamed Hindi to Devanagari in etc/HELLO, since this script is
> also used by
> languages other than Hindi, like: Marathi and Nepali. If this change is not
> warranted you can
> revert it.

As a user of Hindi language and Devanagari script, I agree to this
change. May be we can mark this for deprecation in 29 and remove in 30.